LibreOffice LibreOffice 26.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
unourl.hxx File Reference
`#include "sal/config.h"`
`#include "cppuhelper/cppuhelperdllapi.h"`

Go to the source code of this file.

## Classes
class | cppu::UnoUrlDescriptor
| A descriptor as part of a UNO URL (connection descriptor or protocol descriptor). More...
class | cppu::UnoUrl
| Parse UNO URLs into their components. More...

## Namespaces
namespace | rtl
namespace | cppu